MC(1)

NAME
mc - multicolumn print

SYNOPSIS
mc [ - ] [ -N ] [ file ... ]

DESCRIPTION
Mc splits the input into as many columns as will fit in N print positions. If run in a rio(1) window, the default N is the number of blanks that will fit across the window; otherwise the default N is 80. Under option - each input line ending in a colon is printed separately.

SOURCE
/usr/local/plan9/src/cmd/mc.c

SEE ALSO
rio(1), pr(1), lc in ls(1)